package gnumims.functional.pages

import geb.Page

class HomePage extends Page {
    static url = "appCore/start"

    static at = { $("div#menu li.navigation_active").text() == "Home" }

    static content = {
        message { $("div.body div.message").text() }
        logout(to:LoginPage) { $("a[class=logoutButton]") }
    }
}
